* {
	padding:0;
	margin:0;
}
body {
	padding:0;
	margin:0;
	font-size:75%;/*now 1em=12px*/
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	background:#c7c7c7 url(../images/bg_body.gif) repeat-x top;
}
img {
	border:none;
}
a:link, a:visited {
	outline:none;
	color:#0000ff;
	text-decoration:underline;
}
a:hover {
}
ul, ol {
	list-style-position:inside;
}
#container {
	text-align:left;
	margin:0 auto;
	width:977px;
}
#header {
	position:relative;
	background:url(../images/bg_header.gif) repeat-x;
	height:84px;
}
#nav {
	position:absolute;
	list-style:none;
	margin:0;
	padding:0;
	bottom:0;
	left:300px;
	width:677px;
}
* html #nav {
	bottom:2px;
}
#nav li {
	float:left;
	font-size:14px;
	background:url(../images/navsep.gif) no-repeat left;
}
#nav li a {
	display:block;
	border-left:#ffffff solid 1px;
	padding:7px 24px 7px 24px;
	color:#fff;
	text-decoration:none;
	background:#959595;
}
#nav li.sep {
	background:#959595;
	padding:7px 0;
}
#nav a:hover {
	background:#676767;
	color:#fff;
}
#nav a#now {
	background:#000 url(../images/navshadow.gif) no-repeat bottom center;
}
#nav a:hover#now {
	color:#fff;
}
#nav .navFirst a {
	padding:7px 5px;
	border-left:none;
}
#nav .navFirst a span {
	padding:7px 19px;
}
#nav .navFirst a:hover span {
	background:#676767;
}
#nav .navFirst a#now span {
	background:#000 url(../images/navshadow.gif) no-repeat bottom center;
}
#nav .navLast a {
	padding:7px 5px;
}
#nav .navLast a span {
	padding:7px 19px;
}
#nav .navLast a:hover span {
	background:#676767;
}
#nav .navLast a#now span {
	background:#000 url(../images/navshadow.gif) no-repeat bottom center;
}
#nav .navFirst a:link, #nav .navFirst a:visited {
	background:#959595 url(../images/nav_left.gif) no-repeat left;
}
#nav .navFirst a:hover {
	background:#676767 url(../images/nav_left_hover.gif) no-repeat left;
}
#nav .navFirst a#now {
	background:#000 url(../images/nav_left_now.gif) no-repeat left;
}
#nav .navLast a:link, #nav .navLast a:visited {
	background:#959595 url(../images/nav_right.gif) no-repeat right;
}
#nav .navLast a:hover {
	background:#676767 url(../images/nav_right_hover.gif) no-repeat right;
}
#nav .navLast a#now {
	background:#000 url(../images/nav_right_now.gif) no-repeat right;
}
/*companyNav*/
#companyNav {
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	right:25px;
	top:10px;
	height:20px;
	line-height:19px;
}
#companyNav li {
	float:left;
	padding:0 15px;
}
#companyNav li.es {
	background:url(../images/sep_company_nav.png) no-repeat 0 7px;
	padding:0 20px;
	position:relative;
	bottom:2px;
}
* html #companyNav li.es {
	position:relative;
	bottom:0px;

}/*ie6*/
*+html #companyNav li.es {
	position:relative;
	bottom:0px;

}/*ie7*/
#companyNav li a:link, #companyNav li a:visited {
	color:#999;
	text-decoration:none;
}
#companyNav li a:hover, #companyNav li a#present {
	color:#000;
}
.sepLine {
	background:#fff url(../images/bg_sepline.png) no-repeat top;
	height:17px;
}
* html .sepLine {
	background:#fff url(../images/bg_sepline.png) no-repeat 0 -3px;
}
.BBcontentWrap {
	background:url(../images/bg_content.png) repeat-y;
}
.BBcontent {
	padding:12px;
}
.TwoColumns {
	padding-top:17px;
}
.subNav {
	float:left;
	width:211px;
}
.subNav ul {
	list-style:none outside;
	padding:0 0 20px 0;
	margin:10px 0 0 0;
}
.BBcontent .subNav li a {
	display:block;
	padding:4px 0 4px 15px;
	border-bottom:1px solid #fff;
	color:#333;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	height:22px;
	line-height:22px;
}
.subNav li a.LvTwo {
	padding-left:25px;
}
.subNav li.noLink {
	display:block;
	padding:4px 0 4px 15px;
	border-bottom:1px solid #fff;
	color:#333;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	height:22px;
	line-height:22px;
}
.subNav li a:hover {
	text-decoration:underline;
}
.subNav li a#current {
	color:#af002d;
	background:url(../images/subnav_pointer.jpg) no-repeat right 50%;
}
.subNav #cms a#current {
	color:#af002d;
	background:none;
}

.subNav li a#current:hover{
	text-decoration:none;
}
#specialSep {
	height:1px;
	padding:0 0 0 15px;
	border-top:1px dashed #333;
	font-size:0px;
	line-height:0px;
	width:130px;
	margin:5px 0 5px 15px;
	text-align:center;
}
.itemInfo{
	color:#f00;
	padding:0 18px;
	color:#999;
	font-size:11px;
}
.subContent {
	float:left;
	width:730px;
	border-left:1px solid #a2a2a2;
	min-height:400px;
}
* html .subContent {
	height:400px;
}
.itemTitle {
	padding-left:15px;
}
.BB {
	padding:0 0 25px 25px;
	line-height:1.3em;
	font-size:13px;
	color:#333;
}
.BB h1{
	font-size:20px;
}
.BB p,.BB ul,.BB ol{
	margin-bottom:20px;
}
.BB ul,.BB ol{
	margin-left:40px;
	list-style-position:outside;
}
.BB li{
	margin-bottom:5px;
}
h2{
	font-size:18px;
	font-weight:bold;
	color:#333;

}
/*footer*/
#footerWrap {
	background:#FFFFFF url(../images/bg_content.png) scroll center top;
	padding:8px 0;
}
#footer {
	height:43px;
	width:953px;
	background:#fff url(../images/bg_footer.gif) no-repeat;
	margin:0 auto;
}
#footer p {
	
	height:43px;
	line-height:43px;
	font-size:14px;
	float:right;
	padding-right:30px;
}
#footer img{
	padding:14px 0 0 30px;
}
/*misc*/
.clear {
	clear:both;
	line-height:0;
	font-size:0;
}
